model
	{
		for(i in 1 : 72) {
		w1[i]<-w[i]*sigmab.inv
    b[i]~ dnorm(0,w1[i])
		 w[i] ~ dgamma(nu1,nu1)            # t-Student
		}

	  for(j in 1 :362) {
          w2[j]  <-w[cluster[j]]*sigmae.inv
       y[j]~dnorm(mu[j],w2[j])I(,y.cen[j])
       mu[j]<-beta[1]*x[j,1]+beta[2]*x[j,2]+b[cluster[j]]
	}


    for(k in 1:2){
       beta[k]~dnorm(0,0.001)
                 }
sigmab.inv~dunif(0,100)
sigmab<-1/sigmab.inv
sigmae.inv~dunif(0,100)
sigmae<-1/sigmae.inv

nu1 <- 0.5*nu             # t-Student
nu  ~  dexp(0.1)I(2,)     # t-Student
	}
